/* Setup Utilities */
Display *open_pex_connection();
Window create_window();
PEXRenderer create_renderer();

/* Color Utilities */
void get_overlay_visuals();
int is_overlay_visual();
int find_visual_5_0();
int find_visual();
int find_colormap();
int get_pex_color_attr();
int setup_colors();

/* Miscellaneous */
int check_enum();

/* View Utilities */
void init_object_view();

/* Double Buffer Utilities */
int my_err_handler();
int set_clear();
int create_MBX_buffer();
int create_ES_buffer();
int create_pixmap_buffer();
int create_back_buffer();
int display_back_buffer();
int resize_back_buffer();
int destroy_back_buffer();
